Apr '12 27
Durch eine Änderungen in der neuen Shopversion macht sich dafür ein Patch des Modul-Connectors erforderlich.

Achten Sie daher bei einem Update Ihrer Shopversion darauf, die aktuellen Versionen der Modul-Connector-Bibliotheken vorab zu installieren.

Für Neuinstallationen des OXID-Shops haben wir das Download-Paket für den Connector angepaßt. Verwenden Sie auch hier immer die aktuelle Version.

Posted by Daniel Seifert

0 Trackbacks

  1. No Trackbacks

0 Comments

Display comments as(Linear | Threaded)
  1. No comments
The author does not allow comments to this entry